
dl.toc
{
  margin-left: 20px;
}

dt.chapter a, dt.preface a, dt.appendix a
{
  color: #884400;
}

dt.sect1 a
{
  color: #006644;
}

dt.sect2 a, dt.sect3 a, dt.sect4 a, dt.sect5 a, dt.simplesect a
{
  color: #004466;
}

